<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ylcm.sys.mapper.AdTheatreMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ylcm.sys.domain.AdTheatre">
        <id column="id" property="id" />
        <result column="name" property="name" />
        <result column="media_name" property="mediaName" />
        <result column="media_num" property="mediaNum" />
        <result column="first_theme" property="firstTheme" />
        <result column="second_theme" property="secondTheme" />
        <result column="show_date" property="showDate" />
        <result column="show_time" property="showTime" />
        <result column="type" property="type" />
        <result column="type_name" property="typeName" />
        <result column="jinxian" property="jinxian" />
        <result column="status" property="status" />
        <result column="crt_time" property="crtTime" />
        <result column="upd_time" property="updTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, name, media_name, media_num, first_theme, second_theme, show_date, show_time, type, type_name, jinxian, status, crt_time, upd_time
    </sql>

</mapper>
